body {
	background-color: #ffffff;
	font-size: 14px;
}


span.content-title {
	font-family: "MS Pゴシック",sans-serif;
	font-size: 22px;
	color: #000000;
}

div.main {
	border-width: 3px;
	border-color: #ffffff;
	border-style: solid;
	border-collapse: collapse;
}

div {
	font-size: 14px;
}

div.item {
	background-color: #aed1ec;
	border-bottom-color: #f1f5fa;
	border-top-color: #f1f5fa;
	border-right-color: #ffffff;
	border-left-color: #ffffff;
	border-width: 2px;
	border-style:solid;
	padding: 5px;
}

div.value {
	background-color: #f1f5fa;
	border-bottom-color: #fbeeff;
	border-top-color: #fbeeff;
	border-right-color: #ffffff;
	border-left-color: #ffffff;
	border-width: 2px;
	border-style:solid;
	padding-top: 5px;	
	padding-bottom: 5px;	
}

span.regist {
	color: #FF0000;
}

span.tel {
	font-size: 13px;
	color: #000000;
}

span.kanryoInfo {
	font-size: 18px;
}